.bg-odd-even:nth-child(even) {
    background-color: #ffffff;
}
.a153 .btnVer {
    color: #132f4f00;
    box-shadow: 0 2px 22px 0 rgb(0 0 0 / 0%);
    background-color: #fff0;
}
.a127 .cont-buscador .btn-buscar {
    background-color: #60769d;
    color: #fff !important;
    border: none !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 100%;
    height: auto !important;
    font-size: 16px !important;
    height: 40px !important;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
}


